<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="update_button">Landa ibuyekezo</string>
    <string name="update_notification_title">Ukubuyekeza kuyatholakala</string>
    <!-- Parameter: new app version, for example 2.0.1 -->
    <string name="update_notification_text">Dedela %1$s ilungele ukulanda! Thepha ukuze uqhubeke.</string>
    <!-- Header displaying the new app version. Important! Parameter was removed from this string, so please remove any variable placeholders from translations. -->
    <string name="update_notification_channel">Buyekeza izaziso</string>
    <string name="update_info">Uma ukulanda uhlelo lokusebenza kusuka ku-Google Play Isitolo, i-F-Droid, noma esinye isitolo sohlelo lokusebenza, uzothola izibuyekezo ezisuka esitolo njengoba zitholakala. Qinisekisa ukuthi i-AdBlock ayicimi ngesikhathi sokubuyekeza. Uma uhlangabezana nezibuyekezo zokuxazulula izinkinga, yiya blokada.org bese ulanda uhlelo lokusebenza ngesandla. Asikho isidingo sokukhipha inguqulo ngaphambili.</string>
    <!-- Displayed in the home screen when there is an update. Keep it short. -->
    <string name="update_dash_available">&lt;b&gt;Ukubuyekeza kuyatholakala!&lt;/b&gt;</string>
    <!-- Displayed in the home screen whenever there is no update. Keep it short. -->
    <!-- Displayed in menu to open the About/Update screen. -->
    <!-- A button that opens system preferences for this app. -->
    <!-- A button that opens the changelog. -->
    <!-- A toast message displayed when the update process is starting. -->
    <string name="update_starting">Iyaqala, sicela ulinde&#8230;</string>
    <string name="update_progress">Kulandwa: %s%%</string>
    <string name="update_instruction">Uma usuqedile, uzocelwa ukuthi uvumele iBlokada ukufaka isibuyekezo.</string>
    <string name="update_instruction_failed">Thepha lapha ukuzama futhi, noma uthephe isikhathi eside ukuze ulande nesiphequluli sakho.</string>
</resources>
